Subject: [Tigers] YouTube video

From: "Jerry Mo Christopherson" <[email-masked]>
Date: Sun, 25 Aug 2013 14:43:21 -0500

OK, Tiger/Alpinedom, I need some help.  I have finished a 1hr. video on how
I overhauled the Girling Servo unit.  I'm going to upload to YouTube, but I
would like help in selecting the categories where to put the video.  Of
course "Autos" would be the first category, but after that what would be the
best, to get it easily to all that might be interested or wanted to see it.

Jerry Christopherson

9473187

TAC insp. #58
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]